@echo off

echo. 
echo This batch file changes the default CAMS views
echo for Football Pro '95 back to the original views
echo that came with Football Pro '95 (before the patch).
echo. 
echo Before changing these views, all saved games must be 
echo completed or deleted.
echo.
echo  * If you PRESS ANY KEY TO CONTINUE, the saved games
echo    will be deleted for you.
echo.
echo  * If you do not want the saved games to be deleted,
echo    press CTRL+C now to exit and finish the saved games.
echo.
pause

rem  *** This deletes the CAMS defaults and replaces them
rem  *** the defaults from Football Pro '95.

chk4game.exe -y
erase a.cfg
copy newpro.cfg a.cfg

echo.
echo.
echo        ______________________________________________ 
echo.                                              
echo            The default CAMS views are now the views       
echo            from Football Pro '95.           
echo.                                              
echo        ----------------------------------------------        
echo.   
echo.  

:END
